@media (min-width: 1366px) {
  .sideSearchBar {
    z-index: 5;
    position: absolute;
    top: 0px;
    background-color: white;
    width: 25% !important;
    bottom: 0px;
    transition: -webkit-transform 0.3s ease-out 0s;
    will-change: transform;
    transform: scaleX(0);
    transform-origin: right;
    overflow-y: auto;
    padding: 0px 16px 3px 4px !important;
  }
}

@media (min-width: 768px) {
  .page-footer {
    /* height: 31px; */
    /* position: fixed; */
    bottom: 0px;
    background-color: #333;
    width: 100%;
    z-index: 100;
    padding: 8px 20px !important;
    font-size: 12px;
  }
}

/* Ipad Pro */

@media (width: 1024px) and (height: 1366px) {
  body {
    overflow-x: hidden;
  }
  .ipad-pro-col {
    width: 100% !important;
  }

  body .login {
    background: #fff var(--Login-Background) no-repeat !important;
    position: absolute;
    background-size: cover !important;
  }

  .login-image {
    display: none;
  }

  .login .content {
    width: 680px !important;
    /* padding: 0px 14px 0px 14px !important; */
    border-radius: 0 !important;
    /* margin: 5% auto !important; */
    top: 0px !important;
    margin: 47% auto !important;
  }

  .login .lng {
    position: relative;
    left: -40px;
    bottom: 7px;
    margin-bottom: 36px !important;
  }

  .page-header.navbar {
    width: 1024px;
    margin: 0;
    border: 0;
    padding: 0;
    height: 68px;
    min-height: 68px;
    filter: none;
    background-image: none;
  }

  .sideSearchBar {
    z-index: 5;
    position: absolute;
    top: 0px;
    background-color: white;
    width: 40% !important;
    bottom: 0px;
    transition: -webkit-transform 0.3s ease-out 0s;
    will-change: transform;
    overflow-y: auto;
    padding: 0px 36px 3px 4px !important;
  }

  .org-info .col-md-1 {
    width: 15%;
  }
  .org-info .col-md-4 {
    width: 30%;
  }
  .org-info .col-md-3 {
    width: 25%;
  }

  .dsh_blued1 .col-md-3,
  .dsh_blued2 .col-md-3,
  .dsh_blued3 .col-md-3 {
    width: 33.33333%;
  }

  .modal-dialog {
    width: 800px !important;
    margin: 175px 115px;
  }

  .rotate-tab {
    display: none;
  }
}

/* @media screen and (orientation:portrait)
and (min-device-width: 768px) 
and (max-device-width: 1024px) {

  .tab-page-sidebar-closed-toggle {

  }

  .tab-page-sidebar-menu-closed {
      width: 54px!important;
  }
 
} */

/* Ipad - Landscape */
@media (width: 1024px) and (height: 768px) {
  .qrsidebar .barcode-sidebar .pull-right {
    float: left !important;
  }

  .barcode-sidebar canvas {
    width: 60%;
    text-align: left !important;
  }

  .qrsidebar .text-center {
    text-align: left !important;
  }

  .ipad-pro-col {
    width: 100% !important;
  }

  body .login {
    background: #fff var(--Login-Background) no-repeat !important;
    position: absolute;
    background-size: cover !important;
  }

  .login-image {
    display: none;
  }

  .sideSearchBar {
    z-index: 5;
    position: absolute;
    top: 0px;
    background-color: white;
    width: 40% !important;
    bottom: 0px;
    transition: -webkit-transform 0.3s ease-out 0s;
    will-change: transform;
    overflow-y: auto;
    padding: 0px 16px 3px 4px !important;
  }

  .login .content {
    width: 680px !important;
    /* padding: 0px 14px 0px 14px !important; */
    border-radius: 0 !important;
    margin: 5% auto !important;
    top: 0px !important;
    margin: 18% auto !important;
  }

  .login .lng {
    position: relative;
    left: -40px;
    bottom: 7px;
    margin-bottom: 36px !important;
  }

  .org-info .col-md-1 {
    width: 15%;
  }
  .org-info .col-md-4 {
    width: 30%;
  }
  .org-info .col-md-3 {
    width: 25%;
  }

  .dsh_blued1 .col-md-3,
  .dsh_blued2 .col-md-3,
  .dsh_blued3 .col-md-3 {
    width: 33.33333%;
  }

  center a .col-lg-3.col-md-3.col-sm-3.col-xs-3 {
    width: 24.33333%;
  }

  .tab_dropdownnav {
    padding: 17px 10px 18px;
    cursor: pointer;
  }

  input#searchINP.form-control.form-control-solid.input-circle {
    margin-bottom: 10px;
  }

  .input-icon.right i.icon-magnifier {
    margin: 8px 2px 4px 10px;
  }
  /* .page-container {
      height: 645px;
  } */
  .page-container {
    overflow-y: hidden;
  }
  .page-footer {
    height: 33px;
    position: fixed;
    bottom: 0px;
    background-color: #333;
    width: 100%;
    z-index: 100;
  }
}

@media (width: 1366px) and (height: 1024px) {
  .page-container {
    overflow-y: hidden;
  }
  .page-footer {
    height: 33px;
    position: fixed;
    bottom: 0px;
    background-color: #333;
    width: 100%;
    z-index: 100;
  }
}

@media (width: 768px) and (height: 1024px) {
  .login .content {
    display: none;
  }

  body .login {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    background: #00968f url("/assets/skins/default/rotate.gif") no-repeat !important;
    background-position: center center !important;
    background-size: 350px 350px !important;
  }

  .landscape-notifier {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    background: #00968f url("/assets/skins/default/rotate.gif") no-repeat !important;
    background-position: center center !important;
    background-size: 350px 350px !important;
  }
  .rotate-tab {
    display: none;
  }
}

@media (width: 1024px) and (height: 1366px) {
  .login .content {
    display: none;
  }

  body .login {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    background: #00968f url("/assets/skins/default/rotate.gif") no-repeat !important;
    background-position: center center !important;
    background-size: 350px 350px !important;
  }

  .landscape-notifier {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    background: #00968f url("/assets/skins/default/rotate.gif") no-repeat !important;
    background-position: center center !important;
    background-size: 350px 350px !important;
  }

  .rotate-tab {
    display: none;
  }

  .qrsidebar .barcode-sidebar .pull-right {
    float: left !important;
  }

  .barcode-sidebar canvas {
    width: 60%;
    text-align: left !important;
  }
}

.table-overflow {
  overflow: auto !important;
}
